Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESGeom_TrimmedSurface.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESGeom_TrimmedSurface.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_IGESGeom_CurveOnSurface.hxx>`
`#include <Handle_IGESGeom_HArray1OfCurveOnSurface.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Standard_Boolean.hxx>`